Subject: Re: scripts
From: "Mike" <[email-masked]>
To: "jimborum" <[email-masked]>
Date: Mon, 11 Dec 2006 14:02:42 -0500

Jim,
I made some minor changes to the Federal pricing sheets and have included the pricing for federal only in MI.
Thank you,
Mike -LLPS
  ----- Original Message ----- 
  From: jimborum 
  To: Mike 
  Sent: Monday, December 11, 2006 12:30 PM
  Subject: Re: scripts

  Mike,

  Is there a Federal only Michigan Pricing with the taxes?  I think that is the only one I dont' have.

  Jim 

  At 10:44 AM 12/7/2006, Mike wrote:

    Jim,
    I finally got copies of the script and info. from Jock's assistant.  I am also providing you the pricing sheets.  Let me know if you have any fursther questions.
    Thanks,
    Michael Bishop
    Labor Law Poster Service
    Phone 877-321-4144
    Fax 888-442-4144
    [email-masked] 

  Jim Borum
  RDI Marketing Services, Inc. 
  Vice President - Inbound Services
  1389 Peachtree Street
  Suite 180 
  Atlanta, GA 30309
  (404) 870-4500 Local
  (800) 688-2367 National
  [email-masked]

  www.rdimarketing.com